@charset "utf-8";
ul {margin:0;padding:0;}
li{list-style:none;}
img {border:0;}
a {text-decoration:none;}

@font-face {font-family: ngb;src:url(http://www.hdweb.co.kr/NanumGothicBold.eot);} 
#comingsoon {width:100%;padding-top:100px;text-align:center}

/* 공통 */
dl, dd, dt {margin:0;padding:0;border:0}
a, input {outline:none;selector-dummy : expression(this.hideFocus=true);}
.clearfix {overflow:auto;}
.clear {clear:both;display:inline;}
.blk {text-indent:-9999px;font-size:0;line-height:0;}
.h10 {height:10px;}
.h15 {height:15px;}
.h20 {height:20px;}
.h25 {height:25px;}
.h30 {height:30px;}
.h35 {height:35px;}
.h40 {height:40px;}
.h45 {height:45px;}
.h50 {height:50px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.str_b {color:#424242;font-weight:bold;}
.strb_red {font-weight:bold;color:#fe5556;}
.strb_black {font-weight:bold;color:#333333;}


/* 타이틀 공통 */
h4 {font-size:1.5em;line-height:1.4em;letter-spacing:-0.05em;color:#333;} /* 컨텐츠 메인타이틀 */
h4 b{font-size:1.15em;line-height:1.4em;letter-spacing:-0.075em;color:#e95d00;}
h5 {background:url('/sh_page/img/h5_arr.png') 0 0 no-repeat;font-weight:bold;font-size:1.5em;padding-top:10px;color:#000;padding-bottom:10px;} /* 컨텐츠 중분류 타이틀 */
h6 {} /* 컨텐츠 소분류 타이틀 */


/* 테이블 공통 */
.tbl_basic {margin:-20px 0 10px;width:100%;}
.tbl_basic caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_basic thead th {padding:10px 0;border-top:2px solid #fe5556;border-bottom:1px solid #727272;border-right:1px solid #727272;background:#565656;color:#ffffff;font-size:0.95em;text-align:center;letter-spacing:-0.02em}
.tbl_basic thead th.last {border-right:none;}
.tbl_basic tbody th {padding:8px 0;border-bottom:1px solid #eaeaea;border-right:1px solid #eaeaea;background:#f8f8f8;text-align:center;}
.tbl_basic tbody th.last {border-right:none;}
.tbl_basic td {padding:5px 15px;border-bottom:1px solid #eaeaea;line-height:1.5em;word-break:break-all}
.tbl_basic .in_td {border-right:1px solid #eaeaea;} /* 오른쪽 라인 */
.tbl_basic .ct {text-align:center;} /* 센터정렬 */

#page_Btitle { background:url(/sh_page/img/page_Btitle.png) left center no-repeat; padding-left:25px; font-size:32px; color:#1b43b5; margin-bottom:15px; }
#page_bar { width:30px; height:5px; background-color:#1b43b5; margin:20px 0 10px 0 }
#page_height { width:100%; height:60px }
/*page97*/
#page97 {width:789px;margin:0 auto;font-size:13px;line-height:23px; color:#626262; letter-spacing:-0.3px; margin-bottom:50px; background:url(/sh_page/img/97p_bg.png) 570px 30px no-repeat; padding-top:40px;  }
.p97_tbox { margin-bottom:50px }
.p97_tit { background-color:#f2f5ff; width:52%; font-weight:bold; font-size:14px; margin-bottom:5px  }
.p97_tit span { display:inline-block; background-color:#1b43b5; padding:5px 10px; color:#fff; font-size:18px; margin-right:5px }
.p97_tbox2 { margin-bottom:30px }

#page_ca02 {width:789px;margin:0 auto;font-size:13px;line-height:23px; color:#626262; letter-spacing:-0.3px; margin-bottom:50px; padding:40px 0 0 23px }
#page_ca02 .logo { border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; padding:20px 0; width:768px; margin-top:20px }

#page127 { font-size:12px; color:#fff; height:600px; overflow:scroll; }
#page127 table tr td { padding:5px;  }
#page127 table tr th { padding:5px;  }

/*page115*/
#page115 {width:789px;margin:0 auto;font-size:13px;line-height:23px; color:#626262; letter-spacing:-0.3px; margin-bottom:50px;}
#page115 table { margin:5px 0 0 0 }
#page115 table .last { border-right: none!important }
#page115 table tr th { background-color:#C2D8EF; padding:8px; border-bottom:2px solid #999; border-right:1px solid #e4e4e4; font-size:14px; color:#333 }
#page115 table tr td { background-color:#FAFAFA; padding:8px; text-align:center; border-right:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4}

/*page122*/
#page122 {width:789px;margin:0 auto;font-size:13px;line-height:23px; color:#626262; letter-spacing:-0.3px; margin-bottom:50px; background:url(/sh_page/img/122p_bg.png) right top no-repeat; padding:60px 0 20px 0}
#page122 ul { padding:10px 0 0 10px }
#page122 ul li { margin:10px 0 }
#page122 ul li strong { display:inline-block; background:url(/sh_page/img/122p_arr.png) right center no-repeat; padding-right:50px; margin-right:20px; width:80px; font-size:15px }
#page122 ul li a { color:#769EE2}
#page122 ul li.nolist { padding-left:153px}
